/*     564575 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     564585 : 텍스트 오버레이 이미지      */
.text_over_img__564585__ {display:inline-block; overflow:hidden; position:relative; width:721px; max-width:100%; vertical-align:top;}
.text_over_img__564585__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.text_over_img__564585__ * {box-sizing:border-box;}
.text_over_img__564585__ a {display:inline-block; text-decoration:none;}
.text_over_img__564585__ img {max-width:100%; vertical-align:top;}
.text_over_img__564585__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__564585__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__564585__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__564585__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__564585__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__564585__ .caption .content {color:#ffffff;}

.text_sml__564585__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__564585__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__564585__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__564585__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__564585__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__564585__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__564585__ .caption .subject {font-size:14px;}
  .text_sml__564585__ .caption .content {font-size:12px;}
  .text_med__564585__ .caption .subject {font-size:16px;}
  .text_med__564585__ .caption .content {font-size:13px;}
  .text_big__564585__ .caption .subject {font-size:18px;}
  .text_big__564585__ .caption .content {font-size:14px;}
}

/*     564595 : 이미지 (비율형)      */
.img_ratio__564595__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__564595__ * {box-sizing:border-box;}
.img_ratio__564595__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__564595__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__564595__ .img_radio__564595__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__564595__ .img_radio__564595__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__564595__ .img_radio__564595__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__564595__ .img_radio__564595__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__564595__ .img_radio__564595__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__564595__ .img_radio__564595__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__564595__ {background:none;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span.number{width:auto;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__564595__ .img_radio__564595__cont_wrap > span.text{padding:10px;}
}

/*     564605 : 이미지 (비율형)      */
.img_ratio__564605__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__564605__ * {box-sizing:border-box;}
.img_ratio__564605__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__564605__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__564605__ .img_radio__564605__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__564605__ .img_radio__564605__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__564605__ .img_radio__564605__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__564605__ .img_radio__564605__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__564605__ .img_radio__564605__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__564605__ .img_radio__564605__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__564605__ {background:none;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span.number{width:auto;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__564605__ .img_radio__564605__cont_wrap > span.text{padding:10px;}
}

/*     564625 : 이미지 (비율형)      */
.img_ratio__564625__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__564625__ * {box-sizing:border-box;}
.img_ratio__564625__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__564625__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__564625__ .img_radio__564625__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__564625__ .img_radio__564625__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__564625__ .img_radio__564625__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__564625__ .img_radio__564625__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__564625__ .img_radio__564625__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__564625__ .img_radio__564625__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__564625__ {background:none;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span.number{width:auto;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__564625__ .img_radio__564625__cont_wrap > span.text{padding:10px;}
}

/*     567445 : 타이틀 텍스트      */
.title__567445__ {font-size:0}
.title__567445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__567445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__567445__.style_top p {padding-top:10px}
.title__567445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__567445__.style_right p {padding-right:14px}
.title__567445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__567445__.style_bottom p {padding-bottom:12px}
.title__567445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__567445__.style_left p {padding-left:14px}
.title__567445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__567445__.style_circle1 p {padding-left:18px}
.title__567445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__567445__.style_circle2 p {padding-left:18px}
.title__567445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__567445__ p {font-size:30px}
	.title__567445__.style_top p:before {width:30px}
	.title__567445__.style_right p:before {height:30px}
	.title__567445__.style_bottom p:before {width:30px}
	.title__567445__.style_left p:before {height:30px}
}

/*     564615 : 이미지 (비율형)      */
.img_ratio__564615__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__564615__ * {box-sizing:border-box;}
.img_ratio__564615__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__564615__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__564615__ .img_radio__564615__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__564615__ .img_radio__564615__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__564615__ .img_radio__564615__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__564615__ .img_radio__564615__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__564615__ .img_radio__564615__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__564615__ .img_radio__564615__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__564615__ {background:none;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span.number{width:auto;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__564615__ .img_radio__564615__cont_wrap > span.text{padding:10px;}
}

/*     564635 : 이미지 (비율형)      */
.img_ratio__564635__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__564635__ * {box-sizing:border-box;}
.img_ratio__564635__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__564635__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__564635__ .img_radio__564635__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__564635__ .img_radio__564635__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__564635__ .img_radio__564635__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__564635__ .img_radio__564635__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__564635__ .img_radio__564635__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__564635__ .img_radio__564635__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__564635__ {background:none;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span.number{width:auto;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__564635__ .img_radio__564635__cont_wrap > span.text{padding:10px;}
}

/*     567455 : BLANK 컨텐츠      */
.blank__567455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__567455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__567455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__567455__ {height:10px}
}

